incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Coli <rc...@eventbrite.com>
Subject Re: Starting up Cassandra occurred errors after upgrading Cassandra to 1.2.5 from 1.0.12
Date Wed, 29 May 2013 19:37:57 GMT
On Wed, May 29, 2013 at 12:32 AM, Colin Kuo <colinkuo.tw@gmail.com> wrote:
> We followed the upgrade
> guide(http://www.datastax.com/docs/1.2/install/upgrading) from Datastax web
> site and upgraded Cassadra to 1.2.5, but it occurred errors in system.log
> when starting up.

In general you should not upgrade more than one major version. It may
work between some sets of major versions, but has almost certainly not
been tested thoroughly. For best results, upgrade only a single major
version per upgrade.

I understand this mail is not responsive to the actual issue that
you're having now that you've done this. I would figure, FWIW, that
IndexSummary SStables are safe to nuke.

=Rob

Mime
View raw message